Page MenuHomePhabricator

Create mediawiki-debian mailing list
Closed, ResolvedPublic

Description

  • Requested name of the mailing list (ending in @lists.wikimedia.org): mediawiki-debian@lists.wikimedia.org
  • Reasoning/explanation of purpose: Coordination around the MediaWiki packaging in Debian. This will also serve as the official "maintainer" email as specified in the Debian policy. This will replace the former pkg-mediawiki-devel list that was hosted on the Debian infrastructure.
  • Initial list administrator's email address: legoktm at member dot fsf dot org
  • Secondary list administrator's email address: jmm at debian dot org

Finally, is it possible to import the archives from https://alioth-lists-archive.debian.net/pipermail/pkg-mediawiki-devel/ ?

Event Timeline

Legoktm created this task.Apr 24 2018, 3:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 3:10 AM

Secondary list administrator's email address: Probably @MoritzMuehlenhoff ?

Ack, would be happy to do that! Best to use my jmm@debian.org email address for that purpose.

Legoktm updated the task description. (Show Details)Apr 25 2018, 3:51 PM
Legoktm updated the task description. (Show Details)Apr 27 2018, 4:03 AM
Legoktm updated the task description. (Show Details)May 4 2018, 5:44 PM
RobH added a subscriber: RobH.May 4 2018, 6:18 PM

list created, password reset and sent out to both admins. Not sure on the importation policy, and if its ok to import a list archives from a third party server to our own. (That seems to be a potential legal/policy issue.) Ideally we'd also get a locked down copy of the mbox file for the archives to make it easier.

Otherwise, this is done. (Not closing since not sure about the list importation.) I can ask about this during our SRE team meeting on Monday.

RobH closed this task as Resolved.Jun 6 2018, 4:26 PM
RobH claimed this task.

This seems to have sat, and the new list is working fine without the old list archives from the third party server. Resolving.

Restricted Application added a project: Operations. · View Herald TranscriptJun 6 2018, 4:26 PM
Vvjjkkii renamed this task from Create mediawiki-debian mailing list to ydeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed RobH as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from ydeaaaaaaa to Create mediawiki-debian mailing list.Jul 1 2018, 7:02 AM
AfroThundr3007730 closed this task as Resolved.
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 assigned this task to RobH.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 edited subscribers, added: Aklapper; removed: RobH.